HTTP response splitting атака в модуле Surveys в PHP-Nuke

Дата публикации:
18.04.2005
Всего просмотров:
1366
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: PHP-Nuke 7.6 более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести HTTP response splitting атаку.

Уязвимость существует из-за недостаточной проверки входных данных в переменной forward в модуле Surveys. Удаленный пользователь может использовать эту уязвимость, чтобы подменить содержимое страниц целевого сервера, отравить кеш прокси сервера, произвести XSS нападение.

URL производителя: www.phpnuke.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Http Response Splitting Vulnerability In PHP-NUKE 7.6 and below

или введите имя

CAPTCHA